#ifndef _XSNPRINTF_H_
#define _XSNPRINTF_H_

#include <stdio.h>
#include <stdlib.h>

//002695D8
size_t xsnprintf(wchar_t* buf, size_t len, const wchar_t* format, ...);
int xvsnprintf(wchar_t* str, size_t size, const wchar_t* format, va_list arg);
#endif  //_XSNPRINTF_H_